# This file is a template, and might need editing before it works on your project.
# This template moved to Jobs/Dependency-Scanning.gitlab-ci.yml in GitLab 14.8
# Issue: https://gitlab.com/gitlab-org/gitlab/-/issues/292977

include:
  template: Jobs/Dependency-Scanning.gitlab-ci.yml
